{
  "type" : "record",
  "name" : "CoverageSummaryCalculations",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "Stats calculated from values stored in CoverageSummary",
  "fields" : [ {
    "name" : "lt30x_percent",
    "type" : "double",
    "doc" : "Percentage of Cosmic variants with coverage below 30x"
  }, {
    "name" : "scope",
    "type" : "string",
    "doc" : "Scope to which these summary stats refer to.\n    *   Examples: \"allchrs\" (all chromosomes), \"X\", \"chr6\", \"6\", \"autosomes\""
  } ]
}
